.yandex-pay-badge-split:empty{
    display: none;
}

.yandex-pay-badge-ultimate:empty{
    display: none;
}

.yandex-pay-badge-split + .yandex-pay-badge-ultimate {
    margin-top: 0;
}

.catalog_block .yandex-pay-dolyame-group + .yandex-pay-badge-wrap {
    margin-top: 3px;
}

.catalog_block .item_info--right_block,
.catalog_block .item_info--bottom_block {
    display: flex;
    flex-direction: column;
}

.catalog_block .item_info {
    align-items: stretch;
}

@media (max-width: 767px) {
    .yandex-pay-badge-split,
    .yandex-pay-badge-ultimate {
        transform: scale(0.85);
        transform-origin: left center;
    }
}